
https://medium.com/@prateek_ds/key-information-extraction-from-the-documents-using-paddleocr-93a19d1a5d12

Key information extraction (**KIE**)/Intelligent Document extraction (**IDE**) /Intelligent Document Processing (**IDP**) etc. are all just difference names for the same thing. The purpose of it is to extract key information or key fields from the documents such as invoice, receipts etc. Document could be in the form of pdf/image and again the it can be a scanned pdf/image as well.



